BUTTON_SIDE_MENU=xpath_//XCUIElementTypeNavigationBar[@name="Trading.PortfolioParentView"]/XCUIElementTypeButton[1]
BUTTON_SHARE_PORTFOLIO=accessibilityId_sharePortfolioImage
SORT_PORTFOLIO=accessibilityId_sortPorto
PORTFOLIO_PAGE=accessibilityId_PORTFOLIO
ORDER_PAGE=accessibilityId_ORDER
HISTORY_PAGE=accessibilityId_HISTORY
PORTFOLIO_LIST=xpath_//XCUIElementTypeTable/XCUIElementTypeCell[1]
BUTTON_BUY_PORTFOLIO_LIST=xpath_//XCUIElementTypeTable/XCUIElementTypeCell[1]/XCUIElementTypeButton[2]
BUTTON_SELL_PORTFOLIO_LIST=xpath_//XCUIElementTypeTable/XCUIElementTypeCell[1]/XCUIElementTypeButton[1]
BUTTON_SHARE_PORTO_OTHERS=accessibilityId_Share Others
BUTTON_SHARE_PORTO_STORY=accessibilityId_Share Instagram Story
BUTTON_SHARE_PORTO_POST=accessibilityId_Share Instagram Post
BUTTON_SHARE_PORTO_FACEBOOK=accessibilityId_Share Facebook
BUTTON_SHARE_PORTO_MESSAGES=accessibilityId_Share Messages
BUTTON_SHARE_PORTO_SAVES=accessibilityId_Share Save
BUTTON_SHARE_PORTO_STREAM=accessibilityId_Share Stream
BUTTON_SHARE_PORTO_CHATS=accessibilityId_Share Chat
BUTTON_CANCEL_SHARE_PORTO=accessibilityId_Cancel
SORT_PORTO=xpath_//(//XCUIElementTypeOther[@name="PortfolioStockSortContentView.containerView"])[1]
SHOW_ODD_LOTS=accessibilityId_PortfolioSortAndFilterPopoverView.switchButton
BUTTON_TERAPKAN=xpath_//XCUIElementTypeButton[@name="Terapkan"]
BUTTON_OPEN_PORTFOLIO_ORDERLIST=accessibilityId_DialogueView.actionButton
BUTTON_ORDER_ORDERLIST=xpath_//XCUIElementTypeButton[@name="Order"]
BUTTON_EXERCISE_ORDERLIST=xpath_//XCUIElementTypeButton[@name="Order"]
BUTTON_HISTORY_ALL=accessibilityId_HistoryFilterView.allButton
BUTTON_HISTORY_REALIZED=accessibilityId_HistoryFilterView.realizedButton
HISTORY_FILTER=accessibilityId_HistoryFilterView.dropDownImageView
SEARCH_HISTORY=accessibilityId_SearchBarView.textField
SHARE_PORTFOLIO_DETAIL=xpath_//XCUIElementTypeNavigationBar[@name="Portfolio Detail"]/XCUIElementTypeOther/XCUIElementTypeOther
SHARE_PORTFOLIO_TOOLTIP=accessibilityId_sharePortfolioTooltip
COMPANY_PAGE_FROM_PORTFOLIODETAIL=xpath_//XCUIElementTypeTable[@name="EntityDetailView.tableView"]/XCUIElementTypeCell[1]
BUTTON_RIWAYAT_TRANSAKSI=xpath_//XCUIElementTypeTable[@name="EntityDetailView.tableView"]/XCUIElementTypeCell[4]
BUTTON_AUTO_ORDER=xpath_//XCUIElementTypeTable[@name="EntityDetailView.tableView"]/XCUIElementTypeCell[5]
BUTTON_SELL_PORTFOLIO_DETAIL=xpath_//XCUIElementTypeButton[@name="Sell"]
BUTTON_BACK_PORTFOLIO_DETAIL=accessibilityId_Chevron Left
COMPANY_PAGE_FROM_ORDERDETAIL=xpath_//XCUIElementTypeTable[@name="EntityDetailView.tableView"]/XCUIElementTypeCell[1]
BUTTON_CANCEL_ORDER_DETAIL=accessibilityId_SBOrderDetailView.cancelButton
BUTTON_AMEND_ORDER_DETAIL=accessibilityId_SBOrderDetailView.amendButton